/*
 Theme Name:     Divi Child
 Template:       Divi
 Author:         Aki Assistant
 Version:        1.0.0
*/

/* Custom styles for Logos Slider */
/* .pa_logos_slider_container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: center;
}
.pa_logo_item img {
  max-width: 150px;
  height: auto;
} */

.marquee {
  padding: 20px 0;
  overflow: hidden;
  font-size: 0 !important;
  box-sizing: border-box;
  * {
    font-size: 0 !important;
  }
  white-space: nowrap;
  .pa_logos_slider_item {
    margin: 0 !important;
  }
  img {
    width: 150px;
    height: 90px;
    object-fit: contain;
  }
  #marquee {
    /* box-shadow: 0 0 0 4px blue !important; */
    /* background: rgba(0, 0, 255, 0.438) !important; */
  }
  #marquee,
  .first,
  .clone {
    white-space: nowrap;
    /* box-shadow: 0 0 0 1px red; */
    /* background: rgba(255, 0, 0, 0.432); */
    display: flex !important;
    gap: 50px;
    flex-shrink: 0 !important;
    justify-content: flex-end !important;
  }
  @media (max-width: 800px) {
    padding: 10px 0;
    font-size: 28px;
    #marquee,
    .first,
    .clone {
      gap: 30px;
    }
    img {
      width: 100px;
      height: 70px;
    }
    svg {
      width: 28px;
    }
  }
}
